Class | Fog::Image::OpenStack::Image
In: | lib/fog/openstack/models/image/image.rb
Parent: | Fog::Model

### Methods

add_member create destroy members metadata new remove_member save update update_members

### Public Class methods

new(attributes)

### Public Instance methods

add_member(member_id)
create()
destroy()
members()
metadata()
remove_member(member_id)
save()
update()
update_members(members)

[Validate]